<!DOCTYPE html>
<html id="page">
   <head>
      <title>Charter</title>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
      <meta charset="UTF-8"/>
      <link href="./css/cirrus.min.css" type="text/css" rel="stylesheet"/>
	  <link href="./css/herc.css" type="text/css" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet"/>
      <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous"/>
      <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous" ></script> 
   </head>
   <body style="background-image: url('./images/stretchtest.jpg'); background-size:cover;">
  <div class="header header-fixed unselectable header-animated header-dark">
         <div class="header-brand">
            <div class="nav-item nav-btn" id="header-btn"> <span></span> <span></span> <span></span> </div>
         </div>
         <div class="header-nav" id="header-menu">
            <div class="nav-left">
               <div class="nav-item text-center"> <a href="#"> <img height="48" width="48" src="./images/graduateb.png"></img> </a> </div>
            </div>
            <div class="nav-right">
               <div class="nav-item">
                 <a href="./index.html">Home</a>
                </div>
               <div class="nav-item">
                 <a href="./charter.html">Charter</a>
                </div>
               <div class="nav-item">
                 <a href="./meetings.html">Meetings</a>
                </div>
               <div class="nav-item">
                 <a href="./members.html">Members</a>
                </div>
               <div class="nav-item">
                 <a href="./restricted/links.html">Links</a>
                </div>
               <div class="nav-item">
                 <a href="./contact.html">Contact</a>
                </div>
            </div>
         </div>
      </div>
	  <div>
	  <section id="splash" class="pt-6">
	  	<div style="height: 0.32rem;"></div>
	    <div style="height: 10rem; background: url('./images/charter.webp'); background-size: cover; background-position: left;">
		  <div id="hero-body" class="hero-body">
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="text-center">
            <div class="content u-text-center">
                <h3 class="white">Higher Education & Research Oracle Cloud Customer User Group<font color="red"> (HERCULES)</font></h1>
            </div>
          </div>
	  </section>
		<div class="title-spaceg">
			<div class="content u-text-center">
				<h1>Charter</h1>
			</div>
		</div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
      <section class="section">
               <div class="content">
                     <p>Draft Version 6.1: Feb 12, 2021</p>
					 <h3 class="ora">Mission</h3>
					 <p>To connect Higher Education universities and colleges running business critical and mission critical applications on Oracle Cloud Infrastructure and/or Cloud at Customer, in order to facilitate successful deployment and use, the sharing of best practices, lessons learned, and provide insight into additional use cases and adoption of future strategic offerings.</p>
					 <div class="space small"></div>
<h3 class="ora">Leadership </h3>
<p>The user group will be a Higher Education university and college run and governed user group independent of Oracle.  An organizational structure will consist of a President, VP of Member Relationships, and an Executive Advisor. These positions will comprise the “Board of Directors” for the user group.  Initial positions will be appointed by the President for a period of 1 year in duration and be reviewed and / or changed in whole or in part on each anniversary of their appointment.</p>
<p>Oracle will play and provide a supportive role to the BoD in the form of a Sponsoring Executive.  The sponsoring executive will maintain their position for a duration of 1 year and will be allowed to renew for future years if the BoD approves the person in the position to do so.  The role of the SE will be to assist in identifying target members, and to assist in bringing any desired Oracle people, programs or resources to meetings or calls.  This is not a sales engagement, and the charter would build interaction with Product Development, Product Management, Support, Operations, and other areas deemed valuable by the group. </p>

<h5>Position Descriptions:</h5>
<p><b>President:</b>  Defines, supports and reinforces the mission of the group.  Appoints Board of Director structure for group inception Year 1, and determines follow up structure thereafter.  Sets group meeting and call schedule for duration of year.  Designs agenda and chairs calls and meetings.  Sends meeting announcements and tracks call recordings. The “Chief Ambassador” in keeping the group together and sustaining the structure and membership over time. Facilitates and moderates conversations in the Slack group.</p>
<p><b>Vice President of Member Relationships:</b>  Serves as the primary point of contact for the member community.  Fosters, creates, and promotes engagement by leveraging the user group’s artifacts.  Administers the database of member information.  Monitors LISTSERV for user group.  Manages and keeps the HERCULES website current. Administers, facilitates, and moderates conversations in the Slack group. </p>
<p><b>Joint Responsibilities:</b>  The President and Vice President of Member Relations interacts with primary vendor in-common (Oracle) but not limited to that. Keeps pulse of group for call and meeting topics required, and helps define topic items, appropriate content and messaging to address topic items, and appropriate person or persons within partner community to best deliver information needed.  Focused on value-add items that can be leveraged without additional costs (e.g. Analytics Cloud, chargeback, Research usage, etc.), or on items that are linked to successful cloud deployments (e.g. integration, autonomous data warehousing, performance monitoring, etc.).  Initially focused on Oracle, but can be expanded to supporting cloud service providers, system integrators (SI’s), etc.</p>
<p><b>Executive Advisor:</b>  The Executive Advisor is it is a volunteer position and a previous Board member who provides advise and input in decisions and initiatives related to the group. Participates in internal Board meetings and will support the President and Vice President of Member Relations if needed. Facilitates transition of duties to the new Board members and fill out vacancies in the Board if needed. </p>
<p><b>Executive Sponsor:</b> Oracle representative that is the primary conduit and face-off to the user group to Oracle and potentially other service providers.  Understands group needs, meeting and agenda topics, and helps navigate appropriate lines of business and subject matter experts required to bring solutions and information back to the group.  Proactively suggests topics and agenda items for group consideration.  Assists in meeting room and space requirements (if possible).  Informs user group of new prospective members and provides contact information.                        </p>
<div class="space small"></div>
<h3 class="ora">Membership</h3>
<p>Membership will be comprised of Higher Education Colleges and Universities that run or plan to run business critical or mission critical applications on Oracle Platform as a Service (PaaS) or Infrastructure as a Service (IaaS) via Oracle Cloud Infrastructure (OCI) or Cloud at Customer (C@C) deployment models.  Initial definition of business critical or mission critical applications will be targeted at PeopleSoft, Banner, Data Warehouse, Custom ERP, or other applications directly associated with furthering the mission of the university in the areas of Academic, Administrative, Research or Medical use.  Future sub-groups are also possible and expected.   </p>
<p>Target personas of said member institutions will be targeted at CIO and director-level personnel to maintain a consistent level of messaging, sharing and value.</p>
<p>Oracle will assist in the identification of target members meeting the aforementioned profile in anticipation of brokering the outreach of the user group to said institutions.  </p>
<p>Membership will grant access to meetings, document repository, listserv, and Slack channel.</p>
<div class="space small"></div>
<h3 class="ora">Meetings & Cadence</h3>
<p>A monthly virtual meeting schedule for all members and a monthly virtual meeting schedule for Board members are planned. The Executive Sponsor will also help define the agenda and secure any necessary Oracle resources required to participate.  The President will help define the agenda for monthly Board meeting. </p>
<div class="space small"></div>
<h3 class="ora">Artifacts</h3>
<h6>User Group Database</h6>
<p>Primary information to include Name, Institution Name, Title, email, phone.  Secondary information to include “profile” information as appropriate – background, tenure, cloud profile purchased / used (PeopleSoft or Banner applications in scope, Oracle Cloud Infrastructure / Cloud @ Customer / Hybrid, configuration size, etc.)</p>
<h6>Document Repository</h6>
<p>The document repository contains all meeting agendas and recordings of meetings (both Board and User Group). </p>
<h6>Slack Channel</h6>
<p>The Slack channel for HERCULES serves as a conduit for collaboration and engagement based on product affiliation and audience. The purpose of the channel is to have a mechanism for all types of members to ask questions, shared experiences, and knowledge in an informal manner. </p>
<h6>ListServ Group</h6>
<p>The listserv will be used as the main communication channel to announce meetings and reach out to other group members. </p>
<h6>Website (potential)</h6>
<p>The HERCULES Users Group website will include basic information about the purpose, objectives, membership, and contact information. </p>



</p>
               </div>
      </section>
	  </div>
	<div style="height: 7rem;"></div>
	<div class="footer"></div>
   </body>
</html>